body {
    margin: 0px;
}

article p {
    font-size: 19px;
}

.rm-btn {
    background: #111;
    color: #fff;
    max-width: 120px;
    text-align: center;
    text-decoration: none;
    padding: 5px;
    margin-bottom: 30px;
}

.rm-btn a {
    color: #fff;
    text-decoration: none;
}

h1.h1-home {
    font-size: 25px;
    color: #111;
    background: #f6f6f6;
    padding: 10px 20px;
    text-align: center;
    border: 1px solid #ddd;
}

html {
    font: normal normal 105%/1.7 sans-serif
}

.container {
    max-width: 1120px;
    margin: 0 auto;
    padding: 0 30px;
    padding: 0 1.5rem
}

.grid {
    margin-left: -3%;
    max-width: 105%
}

.unit {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    margin-left: 3%;
    margin-right: -.25em;
    overflow: hidden;
    *overflow: visible
}

#menu li {
    float: left;
    margin-right: 2.0em;
    list-style: none
}

#menu a {
    text-decoration: none;
    color: #ffffff;
    font-size: 100%
}

#menu a:visited {
    text-decoration: none;
    color: #ffffff
}

.span-grid {
    width: 100%;
    display: block;
    margin: 0 auto;
    max-width: 800px;
}

h2,
.beta {
    font-family: sans-serif;
    font-size: 40px;
    font-size: 1.9rem;
    font-weight: 600;
    color: #111;
    line-height: 1.5;
    letter-spacing: -0.05555556em
}

p,
ul,
hr,
form,
h1,
.alpha,
h2,
.beta {
    margin-bottom: 30px;
    margin-bottom: 1.5rem
}

img {
    height: auto;
}

h2 a {
    color: #111;
    text-decoration: none;
    font-size: 2.9rem;
    line-height: 1.1;
}

h3,
h4,
h5,
h6 {
    font-size: 1.5rem;
    color: #111;
    font-weight: 600;
}

img.michaelwilson {
    border-radius: 50%;
}

.container {
    min-height: 880px;
}

.intro {
    float: right;
    margin: 1.0em;
    max-width: 60%;
}

.head {
    height: 75px;
    background: #2A405D;
    padding: 0 30px;
}

ul {}

.topmenu {
    float: right;
    max-width: 94% !important;
    display: inline-block !important;
    margin: 0;
}

.sidebar {
    width: 100%;
    float: right;
    display: inline-block;
    padding: 12%;
    background: #f6f6f6;
    margin: 45px 0 0 0;
    border-top: 5px solid #f16334;
    border-right: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    text-align: center;
    font-size: 16px;
}

aside {
    float: right;
    display: inline-block;
    width: 22%;
}

.sidebar ul {
    list-style: none !important;
}

.sidebar a {
    color: grey;
    text-decoration: none;
    font-size: 16px;
}

.sidebar li {
    margin-bottom: 15px;
}

.recentpostshead {
    font-size: 20px;
    font-weight: 500;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

footer {
    text-align: center;
    font-size: 15px;
    color: #999;
    display: block;
    padding: 20px;
}

footer a {
    font-size: 15px;
    color: #999;
}

@media screen and (max-width:982px) {
    img {
        height: auto;
        color: #c00
    }

    .intro {
        float: right;
        margin: 1.0em;
        max-width: 100%;
    }

    .grid {
        margin-left: 0;
        max-width: none
    }

    .unit {
        width: auto;
        margin-left: 0;
        display: block
    }

    .head {
        height: 100px
    }

    h1 {
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-style: normal;
        font-weight: 600;
        line-height: 1.0;
        letter-spacing: -0.05555556em;
        font-size: 50px;
        font-size: 2.0rem;
        font-shadow: none;
        color: #333
    }

    html {
        font-size: 90%;
        line-height:normal
    }

    #menu {
        display: none;
    }

    img {
        height: auto;
        border: 0;
    }

    .intro {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar {
        display: none;
    }
}